{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@antv/x6": "^1.31.4",
    "@antv/x6-vue-shape": "^1.3.2",
    "@vue/composition-api": "^1.6.0",
    "antv": "^0.2.2",
    "axios": "^0.26.1",
    "core-js": "^3.6.5",
    "element-ui": "^2.15.6",
    "insert-css": "^2.0.0",
    "nprogress": "^0.2.0",
    "sass": "^1.49.9",
    "v-contextmenu": "^2.9.0",
    "view-design": "^4.7.0",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vue-runtime-helpers": "^1.1.2",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^5.0.4",
    "@vue/cli-plugin-eslint": "^5.0.4",
    "@vue/cli-plugin-router": "^5.0.4",
    "@vue/cli-plugin-vuex": "^5.0.4",
    "@vue/cli-service": "^5.0.4",
    "@vue/eslint-config-standard": "^6.1.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^7.0.1",
    "sass-loader": "^10.1.0",
    "vue-particles": "^1.0.9",
    "vue-template-compiler": "^2.6.11"
  }
}
